Java Runtime Environment (JRE) 6

Discussion in 'other software & services' started by NICK ADSL UK, Dec 11, 2006.

Thread Status:
Not open for further replies.
  1. NICK ADSL UK

    NICK ADSL UK Administrator

    Joined:
    May 13, 2003
    Posts:
    9,218
    Location:
    UK
  2. HAN

    HAN Registered Member

    Joined:
    Feb 24, 2005
    Posts:
    2,080
    Location:
    USA
    Thanks Nick!

    I'm not positive but I believe that Java JRE 6 no longer supports Win 98 or ME. So if you have one of those OS's, stay with JRE 5 (Build 10.)
     
  3. ccsito

    ccsito Registered Member

    Joined:
    Jul 27, 2006
    Posts:
    1,579
    Location:
    Nation's Capital
    Not surprised at that. Guess my Windows 98 system will have to start looking like my 486 PC with its "frozen" programs.
     
  4. Alphalutra1

    Alphalutra1 Registered Member

    Joined:
    Dec 17, 2005
    Posts:
    1,160
    Location:
    127.0.0.0/255.0.0.0
    No, Sun still is providing support for the 1.4.2 Virtual Machine, so support for 1.5 Virtual Machine will probably still continue, so you will be good to go for a while ;)

    Cheers,

    Alphalutra1
     
Loading...
Thread Status:
Not open for further replies.